.ajax_load_btn:not(.ajax):not(:hover) {
    background: #fafafa;
    background: var(--light_bg_black);
}
.ajax_load_btn:not(.ajax) {
    text-align: center;
    margin: 0px 0px 30px;
    border: 1px solid #eee;
    border-color: var(--stroke_black);
    cursor: pointer;
    position: relative;
    z-index: 2;
    transition: background-color 0.2s ease;
}
.more_text_ajax:not(.btn) {
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding: 21px 0px 21px 0px;
    color: #333;
    color: var(--white_text_black);
}
.bottom_nav .ajax_load_btn + .module-pagination {
    margin-top: 0px;
}



.module-pagination {
    margin: 0;
    text-align: center;
    font-size: 0;
    margin: 30px 0px 0px;
    position: relative;
}
.module-pagination .nums {
    display: inline-block;
    position: relative;
}
.flex-direction-nav {
    margin: 0;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.module-pagination .flex-direction-nav > li {
    position: absolute;
    top: 2px;
    margin: 0px;
}
.flex-direction-nav li {
    font-size: 0;
}
.flex-direction-nav * {
    outline: none;
}
.module-pagination .nums .cur {
    color: #FFF;
    background: #305adc;
}
.module-pagination .nums > a, .module-pagination .nums span {
    display: inline-block;
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    margin: 0px 12px 5px 12px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #222222;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
ul.menu .see_more, ul.menu .see_more a, a.dark_link {
    color: #333 !important;
    color: var(--white_text_black) !important;
}

.block_wr.dark .flex-direction-nav li:hover a.flex-next {
    background-position: -27px -50px;
}
.module-pagination .flex-direction-nav .flex-nav-next {
    right: -60px;
}
.module-pagination .flex-direction-nav > li > a {
    width: 40px;
    height: 20px;
    display: block;
}
.flex-direction-nav > li:after,
.flex-direction-nav > li:before{
    display: none!important;
}
body#main .colored_theme_hover_text:hover, .top-block .menu > li > a:hover {
    color: #9e9e9e;
    color: var(--fill_dark_light_hover);
}
.flex-direction-nav > li:hover a{
    background: #fff;
}
.flex-direction-nav > li:hover .cls-1{
    fill: #305adc;
}
.module-pagination .flex-direction-nav .flex-nav-prev {
    left: -60px;
}

.module-pagination .flex-direction-nav .flex-nav-prev .svg {
    transform: rotate(180deg);
}